{
  "verseBefore": "Rồi Chúa sẽ ưa thích các sinh tế công chính, các của lễ thiêu và của lễ toàn thiêu; khi ấy, người dân chúng con sẽ dâng bò đực trên bàn thờ Ngài.\n\n\n\\s5",
  "verseAfter": "Rồi Chúa sẽ ưa thích các sinh tế công chính,\\q1 các của lễ thiêu và của lễ toàn thiêu;\\q1 khi ấy, người dân chúng con sẽ dâng bò đực trên bàn thờ Ngài.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 51,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T03:03:42.174Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 51,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_51"
  }
}
